Work on this is in progress. No firm ETA, but I might guess it could be available by the end of the year.


On Oct 19, 2017 11:57 AM, "Nathan Mittlestat" <> wrote:

I'm wondering if someone could provide details on the status of Apache Bean Validation supporting the 2.0 version of the spec?  The Open Liberty team is currently working on Java EE 8 support.  We have traditionally shipped Apache Bean Validation for prior spec levels, and would like to continue to do so.  Any details would be greatly appreciated!

My apologies if this shows up on the dev mailing list as well. I accidentally sent this to the dev list, but it never showed up.

Nathan Mittlestat
Open Liberty Development